Přihlásit
: [1]
   |   
: avast! Home Edition FREE  ( 3102 )
ZahyM
Newbie
*

Karma: 1
: 16



« : March 14, 2009, 17:07:21 »

Dobrý den,
nedaří se mi nainstalovat aktuální verzi avast! 4 (avast4workstation-1.3.0-1.i586.rpm) na Mandrivu 2009.0 Free (64b).

Chyba instalace:

"Promiňte, ale následující balíček nelze vybrat:
- avast4workstation-1.3.0-1.i586 (z důvodu nesplněného libexpat.so.0)"

Prosím někoho kdo ví jak na to, aby poradil. (pomocí Googlu jsem to nevyřešil) :-(
Předem děkuji.

PC: AMD Athlon 64 X2 6000+, 4096MB RAM, ATI Radeon HD4850 512MB, Gigabyte GA-MA790X-DS4
OS: Mandriva 2009.1 FREE (64bit), GNOME 2.26.1
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #1 : March 14, 2009, 17:08:19 »

Instalujes verzi pro 32bitový systém na 64bitový Mandriva Linux!!!

edit: promin za tu prvni vetu, ale kdyby se Ti nahodou to povedlo dostat do systemu, kdo vi, co vsechno by to mohlo udelat
Musis stahnout balicek s oznacenim x86_64, ne i586, coz je oznaceni 32bitového systému.
« : March 14, 2009, 17:10:10 Peťoš »

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #2 : March 14, 2009, 17:11:50 »

Ted se divam, ze na strankach se da stahnout pouze tato. Tak moment, je tam i tar.gz, prozkoumam a napisu jak z toho ven.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #3 : March 14, 2009, 17:21:28 »

Takze to reknu tak: v dokumentaci se mi nepovedlo najit, zda-li to pojede i pro 64bitovou platformu. Mozna je to nekde zahrabane na strankach, foru, kdo_vi_kde, pohledat pripadne musis sam.
Pokud to chces risknout (nedoporucuji, radeji zkus neco co funguje pod linuxem nativne a spravne: clamav) , tak knihovna, kterou to chce, je v balicku libexpat1. Ale jeste raz: nedoporucuji.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
ZahyM
Newbie
*

Karma: 1
: 16



« #4 : March 14, 2009, 17:25:54 »

Děkuji za rychlost, není to pro mě tak důležité, takže to riskovat nebudu.
Ale kdy se to někomu povedlo, nebo má s tím nějakou zkušenost pište sem.

PC: AMD Athlon 64 X2 6000+, 4096MB RAM, ATI Radeon HD4850 512MB, Gigabyte GA-MA790X-DS4
OS: Mandriva 2009.1 FREE (64bit), GNOME 2.26.1
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #5 : March 14, 2009, 17:27:41 »

Zkus clamav, budes-li se s antivirem citit bezpecneji

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
ZK


« #6 : June 02, 2009, 22:38:24 »

z důvodu nesplněného libexpat.so.0 > je soucasti baliscku RPM expat-x.xx.x-x.i
http://rpm.pbone.net/index.php3/stat/4/idpl/1112646/com/expat-1.95.2-1.i686.rpm.html

Dobrý den,
nedaří se mi nainstalovat aktuální verzi avast! 4 (avast4workstation-1.3.0-1.i586.rpm) na Mandrivu 2009.0 Free (64b).

Chyba instalace:

"Promiňte, ale následující balíček nelze vybrat:
- avast4workstation-1.3.0-1.i586 (z důvodu nesplněného libexpat.so.0)"

Prosím někoho kdo ví jak na to, aby poradil. (pomocí Googlu jsem to nevyřešil) :-(
Předem děkuji.
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #7 : June 02, 2009, 22:43:03 »

Radeji pouzij expat z repozitare. NEdoporucujeme instalovat takto zvlast postahovane balicky.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
: [1]
   |   
 
: